{% set CodiceModulo = "PROG-IND-ASS" %}
{% set Urn = "document:c_a794:progetto.individuale.assistenza" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ambito territoriale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Progetto individuale di assistenza"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO" 
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="1.3|01/05/2019"/>
{% endblock meta %}

{% block title %}
  Progetto individuale di assistenza
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  <div type="firma">
    <table class="Modulo" name="Firme" style="border:1px solid grey; margin-left: 28pt; display: none; pd4ml-display: inline">
      <tbody>
        <tr>
          <td style="width: 33%; text-align: center;">
            <input id="Luogo_PDF" name="Luogo_PDF" style="width:80%;" type="text"/>
          </td>
          <td style="width: 33%; text-align: center;">
            <input id="Data_PDF" name="Data_PDF" style="width:50%;" type="text"/>
          </td>
          <td style="width: 34%; text-align: center; height: 1.5cm;"></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Luogo</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Data</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Il dichiarante/Tutore</p>
          </td>
        </tr>
        <tr>
          <td style="width: 33%; text-align: center;">
          </td>
          <td style="width: 33%; text-align: center;">
          </td>
          <td style="width: 34%; text-align: center; height: 1.5cm;"></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Il Referente di ambito</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Il Case Manager</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Un rappresentante ASST</p>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Progetto individuale di assistenza'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td>
        ACCESSO AI SOSTEGNI A FAVORE DI PERSONE CON DISABILITÀ GRAVE MISURA B2
      </td>
      <td>
        DGR n. n.5791 del 21 dicembre 2021 PROGRAMMA OPERATIVO REGIONALE A FAVORE DI PERSONE CON GRAVISSIMA DISABILITA' E IN CONDIZIONE DI NON AUTOSUFFICIENZA DI CUI AL FONDO NAZIONALE PER LE NON AUTOSUFFICIENZE ANNO 2022 OPERATIVITÀ
      </td>
    </tr>
  </tbody>
</table>

<h1 class="Modulo">
  PROGETTO INDIVIDUALE DI ASSISTENZA
</h1>

{{anagrafica.cognome_nome("TitolareNonImportare","Beneficiario", "Richiedente", "visibility:hidden", "cursor:default")}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Familiare/caregiver di riferimento
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Recapito telefonico
        </p>
      </td>
	</tr>
	<tr>
      <td>
        <input class="inputNormal" id="Parametri_Familiare" name="Parametri_Familiare" style="width: 100%;" label="Familiare/caregiver di riferimento" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Tel_Care" name="Parametri_Tel_Care" style="width: 100%;" label="N. Tel. Familiare/caregiver di riferimento" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          indicare se, nel corso del 2022, il richiedente è inserito/a stabilmente in uno dei seguenti servizi e/o usufruisce delle prestazioni elencate di seguito
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
    <td style="width:20%;">
      <p class="Labelcella">
        Udo/servizi
      </p>
    </td>
    <td style="width:5%;">
      <p class="Labelcella">
        Attivo
      </p>
    </td>
    <td style="width:5%;">
      <p class="Labelcella">
        Da attivare
      </p>
    </td>
    <td style="width:10%;">
      <p class="Labelcella">
        N° ore frequenza accessi
      </p>
    </td>
    <td style="width:40%;">
      <p class="Labelcella">
        Ente erogatore
      </p>
    </td>
    <td style="width:20%;">
      <p class="Labelcella">
        Costo del servizio
      </p>
    </td>
  </tr>  
  <tr>
     <td style="width:20%;">
        CDD
      </td>
      <td style="width:5%;">
		<input id="CDD" name="CDD" type="checkbox" value="si" />    
         
                  
      </td>
      <td style="width:5%;">     
        <input id="CDD2" name="CDD2" type="checkbox" value="si" /> 
      </td>
      <td style="width:10%;">
		      
         <input id="CDDtempo" name="CDDtempo" label="Ore frequenza CDD"  mandatory_enabled="#CDD.checked() || #CDD2.checked()"style="width:100%;" />
      </td>
      <td style="width:40%;">
        
         <input id="CDDEnte" name="CDDEnte" label="Ente erogatore CDD" mandatory_enabled="#CDD.checked() || #CDD2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        <input id="CDDCosto" name="CDDCosto" label="Costo CDD" mandatory_enabled="#CDD.checked() || #CDD2.checked()"style="width:100%;"/>
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>CSE</p>
      </td>
      <td style="width:5%;">
		    
          <input id="CSE" name="CSE" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">     
      <input id="CSE2" name="CSE2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="CSEtempo" name="CSEtempo" label="Ore frequenza CSE"  mandatory_enabled="#CSE.checked() || #CSE2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="CSEEnte" name="CSEEnte" label="Ente erogatore CSE" mandatory_enabled="#CSE.checked() || #CSE2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="CSECosto" name="CSECosto" label="Costo CSE" mandatory_enabled="#CSE.checked() || #CSE2.checked()"style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>SFA</p>
      </td>
      <td style="width:5%;">
		    
          <input id="SFA" name="SFA" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">     
      <input id="SFA2" name="SFA2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="SFAtempo" name="SFAtempo" label="Ore frequenza SFA"  mandatory_enabled="#SFA.checked() || #SFA2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="SFAEnte" name="SFAEnte" label="Ente erogatore SFA" mandatory_enabled="#SFA.checked() || #SFA2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="SFACosto" name="SFACosto" label="Costo SFA" mandatory_enabled="#SFA.checked() || #SFA2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
       <p> CSS</p>
      </td>
      <td style="width:5%;">
		    
          <input id="CSS" name="CSS" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">       
      <input id="CSS2" name="CSS2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="CSStempo" name="CSStempo" label="Ore frequenza CSS"  mandatory_enabled="#CSS.checked() || #CSS2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="CSSEnte" name="CSSEnte" label="Ente erogatore CSS" mandatory_enabled="#CSS.checked() || #CSS2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="CSSCosto" name="CSSCosto" label="Costo CSS" mandatory_enabled="#CSS.checked() || #CSS2.checked()" style="width:100%;"   />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>CAH</p>
      </td>
       <td style="width:5%;">
		    
          <input id="CAH" name="CAH" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">       
      <input id="CAH2" name="CAH2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="CAHtempo" name="CAHtempo" label="Ore frequenza CAH"  mandatory_enabled="#CAH.checked() || #CAH2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="CAHEnte" name="CAHEnte" label="Ente erogatore CAH" mandatory_enabled="#CAH.checked() || #CAH2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="CAHCosto" name="CAHCosto" label="Costo CAH" mandatory_enabled="#CAH.checked() || #CAH2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>RSD</p>
      </td>
      <td style="width:5%;">
		    
          <input id="RSD" name="RSD" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">        
      <input id="RSD2" name="RSD2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="RSDtempo" name="RSDtempo" label="Ore frequenza RSD"  mandatory_enabled="#RSD.checked() || #RSD2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="RSDEnte" name="RSDEnte" label="Ente erogatore RSD" mandatory_enabled="#RSD.checked() || #RSD2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="RSDCosto" name="RSDCosto" label="Costo RSD" mandatory_enabled="#RSD.checked() || #RSD2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>SCUOLA SPECIALE</p>
      </td>
      <td style="width:5%;">
		    
          <input id="SCUOLA" name="SCUOLA" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">       
      <input id="SCUOLA2" name="SCUOLA2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="SCUOLAtempo" name="SCUOLAtempo" label="Ore frequenza SCUOLA"  mandatory_enabled="#SCUOLA.checked() || #SCUOLA2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="SCUOLAEnte" name="SCUOLAEnte" label="Ente erogatore SCUOLA" mandatory_enabled="#SCUOLA.checked() || #SCUOLA2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="SCUOLACosto" name="SCUOLACosto" label="Costo SCUOLA" mandatory_enabled="#SCUOLA.checked() || #SCUOLA2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>CFPP</p>
      </td>
      <td style="width:5%;">
		    
          <input id="CFPP" name="CFPP" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">       
      <input id="CFPP2" name="CFPP2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="CFPPtempo" name="CFPPtempo" label="Ore frequenza CFPP"  mandatory_enabled="#CFPP.checked() || #CFPP2.checked()" style="width:100%;"/>
      </td>
      <td style="width:40%;">
        
          <input id="CFPPEnte" name="CFPPEnte" label="Ente erogatore CFPP" mandatory_enabled="#CFPP.checked() || #CFPP2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="CFPPCosto" name="CFPPCosto" label="Costo CFPP" mandatory_enabled="#CFPP.checked() || #CFPP2.checked()" style="width:100%;"   />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
       <p> CDI</p>
      </td>
      <td style="width:5%;">
		    
          <input id="CDI" name="CDI" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">        
      <input id="CDI2" name="CDI2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="CDItempo" name="CDItempo" label="Ore frequenza CDI"  mandatory_enabled="#CDI.checked() || #CDI2.checked()" style="width:100%;"/>
      </td>
      <td style="width:40%;">
        
          <input id="CDIEnte" name="CDIEnte" label="Ente erogatore CDI" mandatory_enabled="#CDI.checked() || #CDI2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="CDICosto" name="CDICosto" label="Costo CDI" mandatory_enabled="#CDI.checked() || #CDI2.checked()" style="width:100%;"   />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>TIROCINIO RETRIBUITO</p>
      </td>
      <td style="width:5%;">
		    
          <input id="TIROCINIO" name="TIROCINIO" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">        
      <input id="TIROCINIO2" name="TIROCINIO2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="TIROCINIOtempo" name="TIROCINIOtempo" label="Ore frequenza TIROCINIO"  mandatory_enabled="#TIROCINIO.checked() || #TIROCINIO2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="TIROCINIOEnte" name="TIROCINIOEnte" label="Ente erogatore TIROCINIO" mandatory_enabled="#TIROCINIO.checked() || #TIROCINIO2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="TIROCINIOCosto" name="TIROCINIOCosto" label="Costo TIROCINIO" mandatory_enabled="#TIROCINIO.checked() || #TIROCINIO2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:5%;">
        <p>DOPODINOI</p>
      </td>	
      <td style="width:5%;">
		    
          <input id="DOPODINOI" name="DOPODINOI" type="checkbox" value="si" />
                  
      </td>
      <td style="width:10%;">        
      <input id="DOPODINOI2" name="DOPODINOI2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="DOPODINOItempo" name="DOPODINOItempo" label="Ore frequenza DOPODINOI"  mandatory_enabled="#DOPODINOI.checked() || #DOPODINOI2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="DOPODINOIEnte" name="DOPODINOIEnte" label="Ente erogatore TIROCINIO" mandatory_enabled="#DOPODINOI.checked() || #DOPODINOI2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="DOPODINOICosto" name="DOPODINOICosto" label="Costo DOPODINOI" mandatory_enabled="#DOPODINOI.checked() || #DOPODINOI2.checked()" style="width:100%;"   />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>PRO.VI</p>
      </td>	
      <td style="width:5%;">
		    
          <input id="PRO" name="PRO" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">        
      <input id="PRO2" name="PRO2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="PROtempo" name="PROtempo" label="Ore frequenza PRO. VI"  mandatory_enabled="#PRO.checked() || #PRO2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="PROEnte" name="PROEnte" label="Ente erogatore PRO.VI" mandatory_enabled="#PRO.checked() || #PRO2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="PROCosto" name="PROCosto" label="Costo PRO" mandatory_enabled="#PRO.checked() || #PRO2.checked()"style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>REDDITO AUTONOMIA</p>
      </td>	
      <td style="width:5%;">
		    
          <input id="REDDITO" name="REDDITO" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">       
      <input id="REDDITO2" name="REDDITO2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="REDDITOtempo" name="REDDITOtempo" label="Ore frequenza REDDITO AUTONOMIA"  mandatory_enabled="#REDDITO.checked() || #REDDITO2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="REDDITOEnte" name="REDDITOEnte" label="Ente erogatore REDDITO AUTONOMIA" mandatory_enabled="#REDDITO.checked() || #REDDITO2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="REDDITOCosto" name="REDDITOCosto" label="Costo REDDITO" mandatory_enabled="#REDDITO.checked() || #REDDITO2.checked()" style="width:100%;"   />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
       <p> RSA APERTA</p>
      </td>
      <td style="width:5%;">
		    
          <input id="RSA" name="RSA" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">        
      <input id="RSA2" name="RSA2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="RSAtempo" name="RSAtempo" label="Ore frequenza RSA APERTA"  mandatory_enabled="#RSA.checked() || #RSA2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="RSAEnte" name="RSAEnte" label="Ente erogatore RSA APERTA" mandatory_enabled="#RSA.checked() || #RSA2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="RSACosto" name="RSACosto" label="Costo RSA APERTA" mandatory_enabled="#RSA.checked() || #RSA2.checked()" style="width:100%;"   />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>RESIDENZIALITÀ LEGGERA</p>
      </td>
      <td style="width:5%;">
		    
          <input id="RESIDENZIALITA" name="RESIDENZIALITA" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;"> 
      <input id="RESIDENZIALITA2" name="RESIDENZIALITA2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="RESIDENZIALITAtempo" name="RESIDENZIALITAtempo" label="Ore frequenza RESIDENZIALITÀ LEGGERA"  mandatory_enabled="#RESIDENZIALITA.checked() || #RESIDENZIALITA2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="RESIDENZIALITAEnte" name="RESIDENZIALITAEnte" label="Ente erogatore RESIDENZIALITÀ LEGGERA" mandatory_enabled="#RESIDENZIALITA.checked() || #RESIDENZIALITA2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="RESIDENZIALITACosto" name="RESIDENZIALITACosto" label="Costo RESIDENZIALITA" mandatory_enabled="#RESIDENZIALITA.checked() || #RESIDENZIALITA2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>CPS/CD</p>
      </td>
     <td style="width:5%;">
		    
          <input id="CPS" name="CPS" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">      
      <input id="CPS2" name="CPS2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="CPStempo" name="CPStempo" label="Ore frequenza CPS/CD"  mandatory_enabled="#CPS.checked() || #CPS2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="CPSEnte" name="CPSEnte" label="Ente erogatore CPS/CD" mandatory_enabled="#CPS.checked() || #CPS2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="CPSCosto" name="CPSCosto" label="Costo CPS/CD" mandatory_enabled="#CPS.checked() || #CPS2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>ADI</p>
      </td>
      <td style="width:5%;">
		    
          <input id="ADI" name="ADI" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">        
      <input id="ADI2" name="ADI2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="ADItempo" name="ADItempo" label="Ore frequenza ADI"  mandatory_enabled="#ADI.checked() || #ADI2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="ADIEnte" name="ADIEnte" label="Ente erogatore ADI" mandatory_enabled="#ADI.checked() || #ADI2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="ADICosto" name="ADICosto" label="Costo ADI" mandatory_enabled="#ADI.checked() || #ADI2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>SAD/SADH</p>
      </td>
      <td style="width:5%;">
		    
          <input id="SAD" name="SAD" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">     
      <input id="SAD2" name="SAD2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="SADtempo" name="SADtempo" label="Ore frequenza SAD"  mandatory_enabled="#SAD.checked() || #SAD2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="SADEnte" name="SADEnte" label="Ente erogatore SAD" mandatory_enabled="#SAD.checked() || #SAD2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="SADCosto" name="SADCosto" label="Costo SAD" mandatory_enabled="#SAD.checked() || #SAD2.checked()" style="width:100%;"   />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>ADM</p>
      </td>
      <td style="width:5%;">
		    
          <input id="ADM" name="ADM" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">       
      <input id="ADM2" name="ADM2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="ADMtempo" name="ADMtempo" label="Ore frequenza ADM"  mandatory_enabled="#ADM.checked() || #ADM2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="ADMEnte" name="ADMEnte" label="Ente erogatore ADM" mandatory_enabled="#ADM.checked() || #ADM2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="ADMCosto" name="ADMCosto" label="Costo ADM" mandatory_enabled="#ADM.checked() || #ADM2.checked()" style="width:100%;"   />
          
      </td>
    </tr>
    <tr>
      <td style="width:10%;">
        <p>CUSTODIA SOCIALE</p>
      </td>
      <td style="width:5%;">
		    
          <input id="CUSTODIA" name="CUSTODIA" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">       
      <input id="CUSTODIA2" name="CUSTODIA2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="CUSTODIAtempo" name="CUSTODIAtempo" label="Ore frequenza CUSTODIA"  mandatory_enabled="#CUSTODIA.checked() || #CUSTODIA2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="CUSTODIAEnte" name="CUSTODIAEnte" label="Ente erogatore CUSTODIA" mandatory_enabled="#CUSTODIA.checked() || #CUSTODIA2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="CUSTODIACosto" name="CUSTODIACosto" label="Costo CUSTODIA" mandatory_enabled="#CUSTODIA.checked() || #CUSTODIA2.checked()" style="width:100%;"   />
          
      </td>
    </tr>

  </tbody>
 </table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
      </td>
      <td>
       <p class="Labelcella">
         Misure
       </p>
      </td>
      <td>
       <p class="Labelcella">
         Data di riconoscimento
       </p>
      </td>
      <td>
      <p class="Labelcella">
        Valore del buono
       </p>
      </td>
      </tr>
      <tr>
      <td style="vertical-align: top; width: 4%;">
       <input id="INPSHOMECAREPREMIUM" name="INPSHOMECAREPREMIUM" type="checkbox" value="SI" />
       </td>
       <td>
        <p>INPS HOME CARE PREMIUM</p>
      </td>    
      <td>
       <input class="inputNormal" id="Parametri_DataINPS" name="Parametri_DataINPS" style="width: 100%;" label="Data di riconoscimento" format="date" mandatory_enabled="#INPSHOMECAREPREMIUM.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ValoreINPS" name="Parametri_ValoreINPS" style="width: 100%;" label="Valore del buono INPS" format="valuta_positiva" mandatory_enabled="#INPSHOMECAREPREMIUM.checked()"/>
      </td>
    </tr>
    <tr>
    <td style="vertical-align: top; width: 4%;">
       <input id="ASSISTENTEFAMILIARE" name="ASSISTENTEFAMILIARE" type="checkbox" value="SI" />
       </td>
      <td>
        <p>BUONO ASSISTENTE FAMILIARE EX L.R. 15/15</p>
      </td>
      <td>
       <input class="inputNormal" id="Parametri_DataAssistente" name="Parametri_DataAssistente" style="width: 100%;" label="Data presentazione Buono Assistente familiare" format="date" mandatory_enabled="#ASSISTENTEFAMILIARE.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ValoreASSISTENTEFAMILIARE" name="Parametri_ValoreASSISTENTEFAMILIARE" style="width: 100%;" label="Valore del buono assistente familiare" format="valuta_positiva" mandatory_enabled="#ASSISTENTEFAMILIARE.checked()"/>
      </td>

    </tr>
    <tr>
    <td style="vertical-align: top; width: 4%;">
       <input id="REI" name="REI" type="checkbox" value="SI" />
       </td>
      <td>
       <p>REI-REDDITO DI INCLUSIONE</p>
      </td>
      <td>
       <input class="inputNormal" id="Parametri_DataREI" name="Parametri_DataREI" style="width: 100%;" label="DataREI" format="date" mandatory_enabled="#REI.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ValoreREI" name="Parametri_ValoreREI" style="width: 100%;" label="Valore del buono REI" format="valuta_positiva" mandatory_enabled="#REI.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
      </td>
      <td>
        <p class="labeltabella">
          Servizi complementari
        </p>
      </td>
      <td>
        <p class="labeltabella">
         Compartecipazione economica
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="SERVIZIOPASTI" name="SERVIZIOPASTI" type="checkbox" value="si" />
    </td>
      <td>
       <p> SERVIZIO PASTI</p>
      </td>
      
      <td>
       <input class="inputNormal" id="SERVIZIOPASTI_Compartecipazione" name="SERVIZIOPASTI-Compartecipazione" style="width:100%;" label="Compartecipazione economica" mandatory_enabled="#SERVIZIOPASTI.checked()" format="valuta_positiva"/>
      </td>
    </tr>
    <tr>
      <td>
        <input id="TELESOCCORSO" name="TELESOCCORSO" type="checkbox" value="si" />
    </td>
      <td>
       <p> TELESOCCORSO</p>
      </td>
      
      <td >
        <input class="inputNormal" id="TELESOCCORSO-Compartecipazione" name="TELESOCCORSO-Compartecipazione" style="width:100%;" label="Compartecipazione economica" mandatory_enabled="#TELESOCCORSO.checked()" format="valuta_positiva"/>
      </td>
    </tr>
    <tr>
      <td>
        <input id="SERVIZIO_TRASPORTO" name="SERVIZIO_TRASPORTO" type="checkbox" value="si" />
    </td>
      <td>
       <p> SERVIZIO TRASPORTO</p>
      </td>   
      
      <td>
        <input class="inputNormal" id="SERVIZIO_TRASPORTO_Compartecipazione" name="SERVIZIO_TRASPORTO_Compartecipazione" style="width:100%;" label="Compartecipazione economica" mandatory_enabled="#SERVIZIO_TRASPORTO.checked()" format="valuta_positiva"/>
      </td>
    </tr>
     <tr>
      <td>
        <input id="ALTRO" name="ALTRO" type="checkbox" value="si" />
    </td>
      <td>
       <p> ALTRO (specificare) <br/><input class="inputNormal" id="TA_ALTRO-CompartecipazioneSpecificare" name="TA_ALTRO-CompartecipazioneSpecificare" style="width:100%; font-size:80%" label="ALTRO" mandatory_enabled="#ALTRO.checked()"/></p>
      </td>
      
      <td>
        <input class="inputNormal" id="TA_ALTRO-Compartecipazione" name="TA_ALTRO-Compartecipazione" style="width:100%;" label="Compartecipazione economica" mandatory_enabled="#ALTRO.checked()" format="valuta_positiva"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          esito valutazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 40%;">
        <p>Punteggio Scheda di valutazione Sociale:</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SchedaValutazione" name="Parametri_SchedaValutazione" style="width: 100%;" label="SchedaValutazione" />
      </td>
    </tr>
    <tr>
      <td>
        <p>Punteggio Scheda ADL:</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SchedaADL" name="Parametri_SchedaADL" style="width: 100%;" label="SchedaADL" />
      </td>
    </tr>
    <tr>
      <td>
        <p>Punteggio Scheda IADL:</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SchedaIADL" name="Parametri_SchedaIADL" style="width: 100%;" label="SchedaIADL" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      
      <td colspan="6">
        <p class="Labeltabella">
            Carico assistenziale in capo al CAREGIVER
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="CAREGIVER" name="CAREGIVER" type="checkbox" value="si" />
      </td>
       <td colspan="5">
         <p>
           Individua come care giver familiare il/la Sig./Sig.ra 
         </p>
       </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%">
        <p class="Labelcella"> Cognome </p>
      </td>
      <td style="width: 25%">
        <p class="Labelcella"> Nome </p>
      </td>
      <td style="width: 25%">
        <p class="Labelcella"> Codice Fiscale </p>        
      </td>
      <td style="width: 20%">
        <p class="Labelcella"> Relazione con il beneficiario </p>
      </td>
      <td style="width:5%">
        <p class="Labelcella"> N° di ore dedicate </p>
      </td>
    </tr>
    <tr mandatory_enabled="#CAREGIVER.checked()">
        <td>
          <input class="inputNormal" id="Parametri_CARE_Cognome" name="Parametri_CARE_Cognome" style="width: 100%;" label="Cognome del familiare"/>          
        </td>
        <td>
          <input class="inputNormal" id="Parametri_CARE_Nome" name="Parametri_CARE_Nome" style="width: 100%;" label="Nome del familiare"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_CARE_CodiceFiscale" name="Parametri_CARE_CodiceFiscale" style="width: 100%; " onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del familiare"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_CARE_rapparent" name="Parametri_CARE_rapparent" style="width: 100%;" label="Rapporto di parentela del familiare">
            {% set pars = [ "", "Padre", "Madre", "Figlio", "Coniuge", "Dichiarante", "Altro" ] %}
            {% for par in pars %}
              <option value="{{par}}"> {{par}} </option>
            {% endfor %}
          </select>
        </td>
        <td>
         <input class="inputNormal" id="Parametri_CARE_ORE" name="Parametri_CARE_ORE" style="width: 100%; " label="Ore dedicate al familiare" format="number"/>
        </td>
      </tr>
    </tbody>
</table>
<div id="Tempo_Assistente" name="Tempo_Assistente" label="Tempo Assistente" mandatory_enabled="#ASSISTENTE.checked()"></div>

<table class="Modulo"  style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="ASSISTENTE" name="ASSISTENTE" type="checkbox" value="si" />
      </td>
      <td colspan="3">

        <p class="Labeltabella">
            Assistente personale con regolare contratto
        </p>
      </td>
    </tr>
     <tr class="Rigaintestazioneridotta">
      <td style="width: 30%">
        <p class="Labelcella"> Tipologia </p>
      </td>
      <td style="width: 30%">
        <p class="Labelcella"> Spesa mensile indicativa </p>
      </td>
      <td style="width: 60%">
        <p class="Labelcella"> Eventuali note </p>        
      </td>
      </tr>
      <tr>
        <td>
         <input id="Tempo_Assistente1" name="Tempo_Assistente" type="radio" value="pieno" /> Tempo pieno        
        </td>
        
        <td>
          <input class="inputNormal" id="Parametri_ASSISTENTE_SPESAT" name="Parametri_ASSISTENTE_SPESAT" style="width: 100%;" label="Spesa tempo pieno Assistente" mandatory_enabled="#Tempo_Assistente1.checked()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ASSISTENTE_NOTET" name="Parametri_ASSISTENTE_NOTET" style="width: 100%; "label="Assistente note tempo pieno" enabled="#Tempo_Assistente1.checked()"/>
        </td>
     </tr>
      <tr>
        <td>
          <input id="Tempo_Assistente2" name="Tempo_Assistente" type="radio" value="parziale" />Part-time       
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ASSISTENTE_SPESAP" name="Parametri_ASSISTENTE_SPESAP" style="width: 100%;" label="Spesa Assistente part-time" mandatory_enabled="#Tempo_Assistente2.checked()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ASSISTENTE_NOTEP" name="Parametri_ASSISTENTE_NOTEP" style="width: 100%; "label="Assistente note part-time" enabled="#Tempo_Assistente2.checked()"/>
        </td>
     </tr>
     <tr>
        <td>
         <input id="Tempo_Assistente3" name="Tempo_Assistente" type="radio" value="10 ore" /> >= 10 ore a settimana      
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ASSISTENTE_SPESAS" name="Parametri_ASSISTENTE_SPESAS" style="width: 100%;" label="Spesa Assistente 10 ore" mandatory_enabled="#Tempo_Assistente3.checked()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ASSISTENTE_NOTES" name="Parametri_ASSISTENTE_NOTES" style="width: 100%; "label="Assistente note 10 ore" enabled="#Tempo_Assistente3.checked()"/>
        </td>
     </tr>
   </tbody>
</table>

<div id="Adeguatezza" name="Adeguatezza" label="Adeguatezza care giver"></div>
<table class="Modulo"  style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      
      <td colspan="2">

        <p class="Labeltabella">
           Adeguatezza dell'assistenza fornita dal Caregiver familiare/Assistente personale in relazione al bisogno rilevato
        </p>
      </td>
    </tr>
     <tr class="Rigaintestazioneridotta">
      <td style="width: 30%">
        <p class="Labelcella"> Valutazione </p>
      </td>
      <td style="width: 70%">
        <p class="Labelcella"> Note</p>
      </td>
      </tr>
      <tr>
        <td>
         <input id="Adeguatezza1" name="Adeguatezza" type="radio" value="adeguata" /> Adeguata
        </td>
              
        <td>
          <input class="inputNormal" id="Adeguatezza1_NOTE" name="Adeguatezza1_NOTE" style="width: 100%; "label="Note assistenza adeguata" mandatory_enabled="#Adeguatezza1.checked()"/>
        </td>
     </tr>
      <tr>
        <td>
          <input id="Adeguatezza2" name="Adeguatezza" type="radio" value="Non sufficiente" />Non pienamente sufficiente       
        </td>
        <td>
          <input class="inputNormal" id="Adeguatezza2_NOTE" name="Adeguatezza2_NOTE" style="width: 100%; "label="Adeguatezza non sufficiente" mandatory_enabled="#Adeguatezza2.checked()"/>
        </td>
     </tr>
     <tr>
        <td>
         <input id="Adeguatezza3" name="Adeguatezza" type="radio" value="Inadeguata" />Inadeguata
        </td>
        
        <td>
          <input class="inputNormal" id="Adeguatezza3_NOTE" name="Adeguatezza3_NOTE" style="width: 100%; "label="Inadeguata Note" mandatory_enabled="#Adeguatezza3.checked()"/>
        </td>
     </tr>
   </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Esito della valutazione sociale e/o multidimensionale (sintesi dei bisogni rilevati nelle dimensioni di vita del beneficiario)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Valutazione_Sociale" name="Parametri_Valutazione_Sociale" style="width: 100%; height: 5cm;" label="Esito valutazione sociale" mandatory="true"></textarea>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Descrizione delle prestazioni assicurate dal caregiver e/o dal personale di assistenza regolarmente impiegato
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Prestazioni_Care_Giver" name="Parametri_Prestazioni_Care_Giver" style="width: 100%; height: 5cm;" label="Esito valutazione sociale" mandatory="true"></textarea>
      </td>
    </tr>
 </tbody>
</table>
<div id="Proposta" name="Proposta" label="Proposta progettuale" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          proposta progettuale
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
         <p> Ciascun intervento multidimensionale prevede l’individuazione di un Responsabile del caso (Case Manager) che garantisce: informazione, orientamento, accompagnamento, consulenza e sostegno alla famiglia, raccordo e coordinamento degli attori del sistema dei servizi e degli interventi, in attuazione del progetto individuale di assistenza</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Proposta1" name="Proposta" type="radio" value="Buono anziani" />
      </td>
      <td>
        Buono sociale anziani per Care Giver familiare o per prestazioni da assistente personale con regolare contratto
      </td>
      
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Proposta2" name="Proposta" type="radio" value="Buono Adulti" />
      </td>
      <td>
        Buono sociale adulti per Care Giver familiare o per prestazioni da assistente personale con regolare contratto
      </td>
    </tr>
  </tbody>
</table>
<br/>
  {{ utils.trattamento_dati_personali() }}

<br>
    <table class="Modulo" id="firme" name="Firme" style="border:1px solid grey; pd4ml-display: none;">
      <tbody>
        <tr>
          <td style="width: 33%; text-align: center;">
            <input id="Luogo_PDF" name="Luogo_PDF" style="width:80%;" type="text"/>
          </td>
          <td style="width: 33%; text-align: center;">
            <input id="Data_PDF" name="Data_PDF" style="width:50%;" type="text"/>
          </td>
          <td style="width: 34%; text-align: center; height: 1.5cm;"></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Luogo</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Data</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Il dichiarante/Tutore</p>
          </td>
        </tr>
        <tr>
          <td style="width: 33%; text-align: center;">
          </td>
          <td style="width: 33%; text-align: center;">
          </td>
          <td style="width: 34%; text-align: center; height: 1.5cm;"></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Il Referente di ambito</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Il Case Manager</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Un rappresentante ASST</p>
          </td>
        </tr>
      </tbody>
    </table>
<br/>

<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
